import Vue from 'vue'
import { all } from 'vue-client'
import { system } from 'system-clients'

export default function () {
  Vue.config.silent = false

  all()
  system()
  require('../../src/bootstrap/less/bootstrap.less')

}
